SRCDIR(balancer/test/functional/dns)

DATA(
    arcadia/balancer/test/functional/dns
)

TEST_SRCS(
    test_async_dns.py
)

INCLUDE(../Test.inc)

FORK_SUBTESTS()
REQUIREMENTS(
    cpu:4
    ram:19
)
SIZE(MEDIUM)
TIMEOUT(600)

END()
